#main-nav_wrap{background-image:url(../../images/styles/style1/nav_outter.png)}
#main-nav{background-image:url(../../images/styles/style1/nav.png)}
ul#nav li a span.sub{color:#999;}
ul#nav li#current a, ul#nav li.active a{background-image:url(../../images/styles/style1/nav_current.png);}
ul#nav ul, #MainMenuSub ul{background:#222}
ul#nav ul li, #MainMenuSub ul li{border-bottom-color:#444}
ul#nav ul li a, #MainMenuSub ul li a{border-right-color:#444;color:#999;}
ul#nav ul li a:hover, #MainMenuSub ul li a:hover{color:#ccc}
#footermenu ul.menu li{border-right-color:#6E6E68}
#footermenu ul.menu li a{color:#999;}
.round{background-image:url(../../images/styles/style1/button.png)}
.round span{background-image:url(../../images/styles/style1/button.png)}
#footer{background-color:#292929;background-image:url(../../images/styles/style1/footer.png);}
#footer_t{background-image:url(../../images/styles/style1/footer_t.png);}
#footer .moduletable .moduletable_content{color:#999}
#copyright p#copytext{color:#666}
#vm_cart a{color:#999;}
#cart-panel{background-image:url(../../images/styles/style1/cart-bg.png);}